#
# spec file for package bootpc (Version 0.64)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  -nkitb autoconf automake
# usedforbuild    -nkitb aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         bootpc
Copyright:    GPL
Group:        Networking/Utilities
Requires:     net-tools netcfg
Autoreqprov:  on
Version:      0.64
Release:      101
Summary:      Bootp client
Url:          http://www.damtp.cam.ac.uk/linux/bootpc/
Source:       bootpc-%{version}.tar.gz
Patch:        bootpc-%{version}.dif
BuildRoot:    /var/tmp/%{name}-build

%description
Bootp client based on the one written by Charles Hawkins.

Authors:
--------
    Jon Peatfield <J.S.Peatfield@damtp.cam.ac.uk>

SuSE series: n

%prep
%setup
%patch

%build
make

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%attr(644,-,-) %doc ChangeLog DHCP LICENCE LSM NOTICE README WHEN-IT-FAILS
/sbin/bootpc

%changelog -n bootpc
* Thu Feb 22 2001 - cihlar@suse.cz
- package separated from nkita
